[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

HELP: apt reports:E: Internal Error, Could not perform immediate configuraton


i do not know where to look elsewhere for help....
i am running potato, and am now unable to upgrade, apt-get has no problems to
get hte latest packages (update, and upgrade) but once the packages
downloaded, i only get a E: Internal Error, Could not perform immediate

BTW there's a glitch in this error message....

so is there any solution in sight? am i alone, or is this the general case???
i have this problem on 1 machines... and another one has the following

erm1:~# apt-get upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages have been kept back
  cron enlightenment gnome-card-games gnome-games gnome-games-locale
  gnome-gnibbles gnome-gnobots2 gnome-gnometris gnome-gnomine gnome-gnotravex
  gnome-gturing gnome-mahjongg gnome-same-gnome gnome-stones gs imap netstd
  proftpd ssh ssh-socks 
197 packages upgraded, 0 newly installed, 0 to remove and 20 not upgraded.
2 packages not fully installed or removed.
Need to get 0B/119MB of archives. After unpacking 7916kB will be used.
Do you want to continue? [Y/n] 

100% [Scanning packages]
Configuring packages ...
/tmp/fileqIB92U: /usr/share/debconf/confmodule: No such file or directory
E: Sub-process dpkg-preconfig --apt returned an error code (1)
E: Failure running script dpkg-preconfig --apt


ciao bboett
http://inforezo.u-strasbg.fr/~bboett http://erm1.u-strasbg.fr/~bboett
the total amount of intelligence on earth is constant.
human population is growing....

Reply to: